<template>
  <v-app>
    <v-content>
      
      <Navbar />

      <v-container>
        <router-view></router-view>
      </v-container>
    </v-content>
  </v-app>
</template>

<script>

import Navbar from "./components/Navbar";

export default {
  name: 'App',

  components: {
    Navbar
  }
};
</script>
